<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/page_bj"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="240sp"
        android:gravity="center"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/main_img"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:src="@mipmap/main_top"
            android:scaleType="fitXY" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="30sp"
        android:layout_marginTop="300sp"
        android:layout_marginRight="30sp"
        android:gravity="center"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/take_btn"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginRight="15sp"
                android:layout_weight="1"
                android:background="@mipmap/take_bj"
                android:gravity="right"
                android:orientation="vertical"
                android:padding="30sp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="自助取票"
                    android:textColor="@color/white"
                    android:textFontWeight="800"
                    android:textSize="24sp" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginTop="10sp"
                    android:gravity="center">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:scaleType="fitXY"
                        android:src="@mipmap/take_icon" />
                </RelativeLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/purchase_btn"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="15sp"
                android:layout_weight="1"
                android:background="@mipmap/purchase_bj"
                android:gravity="right"
                android:orientation="vertical"
                android:padding="30sp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="自助购票"
                    android:textColor="@color/white"
                    android:textFontWeight="800"
                    android:textSize="24sp" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginTop="10sp"
                    android:gravity="center">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:scaleType="fitXY"
                        android:src="@mipmap/purchase_icon" />
                </RelativeLayout>
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="130sp"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/paper_text"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="left"
                android:text="剩余纸张：200张"
                android:textColor="@color/blue"
                android:textSize="24sp" />

            <TextView
                android:id="@+id/tx_customerMobile"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="5sp"
                android:layout_weight="1"
                android:gravity="left"
                android:text="客服电话：0851-28256633"
                android:textColor="@color/black"
                android:textSize="24sp" />
        </LinearLayout>
    </LinearLayout>
</RelativeLayout>